man(1)

NAME
qtmib-report - SNMP reporting utility program

SYNOPSIS
qtmib-report [OPTIONS]

DESCRIPTION
qtmib-report generates reports based on SNMP information extracted from an SNMP agent. It is part of qtmib SNMP MIB Browser package. The program is released under GPL v2 license.

OPTIONS

--community name
    Host read community (default public).

--debug
    Enable debug messages.

-h, --help
    Print options end exit.

--connection
    Generate a connection report.

--interface
    Generate an interface report.

--ip address
    Host ip address (default 127.0.0.1).

--port port
    Host port number (default 161).

--process
    List all running processes.

--retries
    SNMP request retries.

--route
    Print routing table.

--software
    List all installed software packages.

--system
    Generate a system report (default).

--timeout
    SNMP request timeout.

-v, --version
    Print version information end exit.

SEE ALSO
qtmib(1) qtmib-discover(1) qtmib-translate(1)

AUTHOR
RCP100 Team (rcpteam@yahoo.com)